/* AIR-COM SECTION */
.section-ticker {
    width: 100%;
    background-color: #102c52;
    overflow: hidden;
}

.section-ticker .subtitle {
    color: #fff;
    font-size: 3rem;
    text-align: center;
    margin-bottom: 4.8rem;
}

.section-ticker .subtitle span {
    color: #7da7e1;
    font-weight: 700;
}

.ticker-track {
    display: flex;
    width: max-content;
    animation: scrollTicker 100s linear infinite;
}

/* .section-ticker:hover .ticker-track {
    animation-play-state: paused;
} */

.ticker-group {
    display: flex;
    align-items: center;
    gap: 3.2rem;
}

.ticker-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.2rem;
    white-space: nowrap;
    padding: 0 4.8rem;
}

.ticker-value {
    color: #276DCD;
    font-size: 2.8rem;
    font-weight: 700;
}

.ticker-text {
    color: #A0A0A0;
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.ticker-separator {
    width: 6px;
    height: 6px;
    /* background-color: #444; */
    background-color: #7da7e1;
    border-radius: 50%;
    flex-shrink: 0;
}

@keyframes scrollTicker {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}